Preview. The entries of a directory in a running sandbox.
GET
header
AuthorizationBearer <token>Your Munito API key.
sandbox_id*stringThe id of the sandbox.
path*stringA path in the sandbox. A relative path is under /workspace.
Length
1 <= length <= 4096The entries of the directory.
application/json- response
object?stringDefault
"list"path*stringdata*array<>curl -X GET 'https://api.munito.ai/sandboxes/v1/sandboxes/string/files?path=string'Example Response
{
"object": "list",
"path": "string",
"data": [
{
"name": "string",
"path": "string",
"type": "file",
"size": 0,
"mode": 0,
"modified_at": 0
}
]
}